

/* montserrat-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat-v26-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* montserrat-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/montserrat-v26-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* pt-serif-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/pt-serif-v18-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* pt-serif-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/pt-serif-v18-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


*,
html,
body,
.ce_testimonial_version1 .text p {
  font-family: 'Montserrat';
  font-style: normal;
}

body {
	background:white;
}


.swiper-pagination-bullet {
	background:white;
	opacity: 0.7;
}

.swiper-pagination-bullet-active {
	background:white;
	opacity: 1;
}

.swiper-button-next, .swiper-button-prev {
	color:white;	
}

.mod_navigation li.navi-english  {
    display:inline-block;	
    padding-right:26px;
}

.mod_navigation .navi-english a {
    background-image: url('../../../files/recontas/logos/united-kingdom.png');
    background-size: 20px;
    background-position: right center;
    background-repeat:no-repeat;
    padding-right: 26px!important;
    vertical-align:middle;   
}
#top .mod_navigation li {
	padding:0 10px;
}



#main .ce_text a,
#main .ce_text_image_bar a {
  color: #2C6593;
  border-bottom:1px solid #2C6593;

}

#main .h3 a {
	border-bottom:0px!important;
}


.ce_hyperlink.has-icon[class*="outline"] a i {
	box-shadow:none;
}


h2,
.h2 {
	letter-spacing:4px!important;
}


#main .h3 a,
h2,
h3,
.h2,
.h3 {
  font-family: 'PT Serif'!important;
  font-style: normal;
  font-weight: 700;

  letter-spacing:1px;
}


#main p {
	margin-bottom:25px;
}



h3::before {
	background:#f3f3f3;
	color:#2C6593;
	font-weight:300!important;
	border-radius:5px;
	padding:10px;
	font-size:18px;
	
}

.color-gold .h2,
.color-gold h2,
.color-gold h1,
.color-gold .h1 {
	color:#DDCCB6!important;
}



.mod_article.fullwidth-boxed-medium > .container {
	max-width:960px;
}


.header .mainmenu ul li a.highlight span {
	background:#DDCCB6;
	color:#2C6593;
	border-radius:30px;
	padding-left:20px;
	padding-right:20px;
}

.header .mainmenu ul ul li a span::before {
		background:#2C6593;
}

.mainmenu ul ul {
	padding-top:20px;
	padding-bottom:20px;
}

.mainmenu ul ul li a {
	font-size:1rem;
}

.ce_hyperlink-extended a.link-sec-color {
	color:#2C6593!important;
	border:0px;	
}

.ce_testimonial_version1 .rating i {
	color:#F3BF31!important;
	
}

.ce_hyperlink-extended a.link-sec-color i {
    color:#2C6593!important;
}

#footer .totop {
	display:none;
}

.ce_divider_extended.version1 {
	background:#DDCCB6;
}

.ce_leadertext.version1 .divider {
	display:none;
}

.ce_leadertext.version1 .headline {
	margin-bottom:20px;
}

.ce_leadertext.version1 {
	max-width:960px;
}

.ce_image .image_container img {
	width:100%;
}

.ce_leadertext.version1 p {
	font-size:24px;
	line-height:34px;
}

.ce_hyperlink a, a.btn {
	padding:8px 20px;
}

.ce_hyperlink-extended.border-radius-20 a {
	border-radius:30px;
}

.english {
	position:relative;
	top:5px;
	line-height:auto;
}



#top .top_metanavi a {
	border-bottom:1px solid white;
}

#footer .ce_text a,
#bottom a {
	border-bottom:1px solid #2C6593;	
}


.ce_wrap.shadow-1 {
box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}



#top .mod_top_phone span{
	padding-right:10px;
}

#privacy_optout_link{
	display:none;
}

.ce_hyperlink a, a.btn {
	font-size:16px;
}


.ce_countup .headline {
	margin-bottom:10px;
	font-size:56px;
	line-height:64px;
}

.ce_hyperlink a {
	border-radius:30px;
}



.mod_privacy_optin_slim *{
	font-size:18px!important;
	line-height:1rem;
padding:0px;
}

.mod_privacy_optin_slim .privacy_inside {
	background:white;
	color:black;
	
}

.mod_privacy_optin_slim .privacy_content a {
	color:black;
}

.mod_privacy_optin_slim .privacy_buttons a {
	color:white;
}
.mod_privacy_optin_slim .privacy_button a {
  background: black;
}


/* ---------------------------------------------------------------- 
 --                      JOBS				                      -- 
 ---------------------------------------------------------------- */

/*li.notification.eins::after {
  content: "1";
}

li.notification.two::after {
  content: "2";
}
li.notification::after {
  content: "2";
  position: absolute;
  top: 15px;
  right: 0;
  transform: translate(50%, -50%);
  background: #E30613;
  color: white;
  font-size: 12px;
  font-weight: bold;
  width: 16px;
  height: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  border: 0px;
}
*/

/* ---------------------------------------------------------------- 
 --                      POPUP				                      -- 
 ---------------------------------------------------------------- */

.ce_popup_content .ce_text {
	padding:30px;
}

.ce_popup_start {
	display:block;
}

.ce_popup_start .ce_popup_content .checkbox {
	left:30px;
	bottom:30px;
}

.ce_popup_start .ce_popup_content .checkbox {
	width:auto;
	background:none;
}




/* ***************************************************************************************** */
/* ************************************* NEWS  ********************************************* */
/* ***************************************************************************************** */



.newslist-v4 .content {
	border:0px;
	height:100%!important;
	border-radius:0px;
}

.mod_newslist_v4 {
	margin-left:0px!important;
	margin-right:0px!important;
}

.mod_newslist {
	overflow:visible!important;	
}

.newslist-v4-inside {
	
	border: 0px solid #eeeeee;
}

.newslist-v4 .image_container {
	border-radius:0px;
}

.ce_iconbox .link {
	font-weight:bold;
}

.newslist-v4 p.link a::before,
.ce_iconbox .link::before {
  content: "\f105";
  font-family: FontAwesome;
  font-weight: normal;
  display: inline-block;
  margin-right: 5px;
}

.newslist-v4 a {
	color:#2C6593;
	font-weight:bold;	
}

.newslist-v4 .teaser p{
	hyphens:auto!important;
	-webkit-hyphens: auto!important;
     -ms-hyphens: auto!important;
}


/* ***************************************************************************************** */
/* ************************************* KUNDENMEINUNGEN *********************************** */
/* ***************************************************************************************** */

.mod_newslist p.link a:before {
   content: "\f105";
  font-family: FontAwesome;
  font-weight: normal;
  display: inline-block;
  margin-right: 5px;
}

.ce_testimonial_version1 .name {
	display:none;
}

.ce_testimonial_version1 .text p {
	font-size:1rem;
}

/* ***************************************************************************************** */
/* ************************************* FORMS ******************************************* */
/* ***************************************************************************************** */

input.submit, button.submit {
	font-size:16px;
	font-weight:700;
}

/* ***************************************************************************************** */
/* ************************************* TEAMBOX ******************************************* */
/* ***************************************************************************************** */

.ce_teambox .phone {
	margin-bottom:20px;
}

.ce_teambox .phone a,
.ce_teambox .email a {
	background:#DDCCB6;
	padding:5px 20px;
	border-radius:30px;
	display:block;
	color:#2C6593;
	font-weight:700;
	font-size:16px;
}

.ce_teambox.round_image .image_container img {
	border:0px;
}

.ce_teambox .function {
	line-height:24px;
}

.ce_teambox.round_image .teambox_inside {
	padding:0px;
}

.ce_teambox.round_image .teambox_inside .image {
	padding:20px;
}

.ce_teambox .image a {
	width:100%;
}

.ce_teambox.frame .teambox_inside {
	border:0px;
}

.fa-linkedin-square {
	background:#0A66C2!important;
}






/* ***************************************************************************************** */
/* ************************************* ICONBOX ******************************************* */
/* ***************************************************************************************** */



.ce_iconbox .ce_iconbox_outside.padding .content {
	opacity: 1;
}

.ce_iconbox.hyphens p {
	hyphens:auto;
}

.ce_iconbox h3 {
	hyphens:auto;
}


.ce_iconbox a {
	border-bottom:0px!important;
	font-weight:700!important;
}

.ce_iconbox.version2 .image_container {
	margin-right:20px;
		background:#DDCCB6;
	border-radius:40px;
	width:60px;
	height:60px;
}

.ce_iconbox.version2.check .image_container {
	background:none;
	
}

.ce_iconbox.version2.check .image_container img {
	padding-top:5px;

}

.ce_iconbox.version2 .image_container img {
	padding:10px;

}

.mod_socials i.fa-linkedin {
	background: rgb(2,116,179) !important;
    color: rgb(255,2552,255) !important;
    border-radius:30px;
}
#top .mod_socials {
	margin-top:5px;
}


@media only screen and (max-width: 768px) {  



	#mmenu .mod_navigation ul li a.highlight {
		background-color:#DDCCB6!important;
		border-radius:30px;	
	
		text-align:center;
		margin-top:15px;
	}
	
	#mmenu #mmenu_middle {
		padding-top:30px;
	}
	body #mmenu .mod_navigation ul li a.highlight {
			color:#2C6593!important;
	}
	
	.ce_leadertext.version1 p {
		font-size:20px;
		line-height:30px;
	}
	
	h1,
	h2 {
		hyphens:auto;
	}
	
	#mmenu .mod_navigation .level_2 li a {
		font-weight:400!important;
	}
	
	#mmenu nav.mobile_vertical ul ul {
		padding-top:15px;
		padding-bottom:15px;
	}
	
	 .autogrid_row.gutter_l > div {
		 padding-left:0px;
		 padding-right:0px;
	 }
	 
	 .mod_newslist .newslist-v4 {
		 padding:0px;
	 }
	
	.ce_countup h4 {
		font-size:14px;
	}
	
	#article-14606 {
		height:460px!important;
	}
	
	#mmenu .mod_navigation ul li a.highlight {
		display:inline-block;
		  font-weight: 700;
	}
	
	.header_metanavi {
		margin-top:30px;
	}
	
	.header_metanavi a {
		color:white!important;
		font-size:16px!important;
		line-height:22px!important;
		font-weight:400!important;
	}

	
	.ce_countup .headline {
		font-size:30px;
		line-height:40px;
	}


}